Version complète de Windows Live Mail sur Firefox (Linux)

Décembre 2016


Problème


Microsoft sort une nouvelle version de Hotmail: Windows Live Mail.
Dans les premiers temps il fallait possèder Internet Explorer pour profiter de cette version, sinon quoi on avait droit à la version 'classique'.
Puis Microsoft a vue que ça ne plaisait pas à tout le monde, alors il a modifié WLM pour qu'il soit aussi compatible avec Firefox 1.5. Les "caracteristiques" requises sont donc: Internet Explorer ou Firefox 1.5 (ou supérieur). Mais il n'est pas question de système d'exploitation ! Or lorsque l'on essaye d'acceder à WLM sous Linux avec Firefox 1.5 on a droit à : /* Cette version convient mieux à votre navigateur. La version complète de Windows Live Hotmail nécessite Internet Explorer version 6.0 ou ultérieure (vérifiez la configuration requise avant de l'installer). La version complète fonctionne aussi avec Firefox 1.5.*/

Mais j'utilise Firefox !!!

Solution


La solution consiste à se faire passer pour un utilisateur d'un système Windows.

Installez User Agent Switcher extension

Puis dans Outils/User Agent Switcher/Options/Options...
Catégorie: User Agent, cliquez sur Add et remplissez les deux premiers champs par:
Description: Firefox pour Windows
User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11

Et voilà le résultat :

Liens


Merci à Mitch Meyran.
Thank's to Mitch Meyran.
Source de cet article

A voir également :

Ce document intitulé «  Version complète de Windows Live Mail sur Firefox (Linux)  » issu de CommentCaMarche (www.commentcamarche.net) est mis à disposition sous les termes de la licence Creative Commons. Vous pouvez copier, modifier des copies de cette page, dans les conditions fixées par la licence, tant que cette note apparaît clairement.